{
  "id": "alea_d4ca",
  "name": "Alea Schmidt",
  "handle": "alea",
  "gender": "female",
  "description": "woman from Germany who is an astronaut",
  "tags": [
    "career_fantasy",
    "astro-photography",
    "olympic weightlifting",
    "sailing",
    "quantum computing",
    "architectural history",
    "espresso brewing",
    "high-altitude hiking"
  ],
  "avatar_url": "/media/alea_d4ca/avatar.webp?t=1769671816",
  "banner_url": "/media/alea_d4ca/banner.webp?t=1769671828",
  "videos": [
    "/media/alea_d4ca/videos/01_smile_reveal.mp4?t=1769671875"
  ],
  "images": [
    "/media/alea_d4ca/images/01_mid_mid_neutral.webp",
    "/media/alea_d4ca/images/02_image.webp",
    "/media/alea_d4ca/images/03_image.webp",
    "/media/alea_d4ca/images/04_image.webp",
    "/media/alea_d4ca/images/05_image.webp",
    "/media/alea_d4ca/images/06_image.webp",
    "/media/alea_d4ca/images/07_image.webp",
    "/media/alea_d4ca/images/08_image.webp",
    "/media/alea_d4ca/images/09_image.webp",
    "/media/alea_d4ca/images/10_image.webp",
    "/media/alea_d4ca/images/11_image.webp",
    "/media/alea_d4ca/images/12_image.webp",
    "/media/alea_d4ca/images/13_image.webp",
    "/media/alea_d4ca/images/14_image.webp",
    "/media/alea_d4ca/images/15_image.webp",
    "/media/alea_d4ca/images/16_image.webp",
    "/media/alea_d4ca/images/17_image.webp",
    "/media/alea_d4ca/images/18_image.webp",
    "/media/alea_d4ca/images/19_image.webp",
    "/media/alea_d4ca/images/20_image.webp",
    "/media/alea_d4ca/images/21_image.webp",
    "/media/alea_d4ca/images/22_image.webp",
    "/media/alea_d4ca/images/23_image.webp",
    "/media/alea_d4ca/images/24_image.webp",
    "/media/alea_d4ca/images/25_image.webp",
    "/media/alea_d4ca/images/26_image.webp",
    "/media/alea_d4ca/images/27_image.webp",
    "/media/alea_d4ca/images/28_image.webp",
    "/media/alea_d4ca/images/29_image.webp",
    "/media/alea_d4ca/images/31_image.webp",
    "/media/alea_d4ca/images/32_image.webp",
    "/media/alea_d4ca/images/33_image.webp",
    "/media/alea_d4ca/images/34_image.webp",
    "/media/alea_d4ca/images/35_image.webp",
    "/media/alea_d4ca/images/36_image.webp",
    "/media/alea_d4ca/images/37_image.webp",
    "/media/alea_d4ca/images/38_image.webp",
    "/media/alea_d4ca/images/39_image.webp",
    "/media/alea_d4ca/images/40_image.webp",
    "/media/alea_d4ca/images/41_image.webp",
    "/media/alea_d4ca/images/42_image.webp",
    "/media/alea_d4ca/images/43_image.webp",
    "/media/alea_d4ca/images/44_image.webp",
    "/media/alea_d4ca/images/45_image.webp",
    "/media/alea_d4ca/images/46_image.webp",
    "/media/alea_d4ca/images/47_image.webp",
    "/media/alea_d4ca/images/48_image.webp",
    "/media/alea_d4ca/images/49_image.webp",
    "/media/alea_d4ca/images/50_image.webp",
    "/media/alea_d4ca/images/51_image.webp"
  ],
  "created_at": "2026-01-29T00:29:05.565286-07:00",
  "dir_name": "alea_d4ca"
}